<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('NAVBAR_TITLE', 'FAQ - Frequently Asked Questions');
define('HEADING_TITLE', 'FAQ - Frequently Asked Questions');

define('TEXT_LAST_UPDATED', 'last update - ');

?>
